/**
 * Web worker that receives a set of page paths to prefetch data for and returns the html string.
 *
 * The context variable notifies TS that the context is Worker, not Window.
 * @see {@link https://stackoverflow.com/questions/50402004/error-ts2554-expected-2-3-arguments-but-got-1/50420456#50420456}
 *
 * This file deliberately does not import any types because TypeScript will treat this file as a module and emit an empty export
 * declaration at the end of this file. Since modules in web workers are not supported in all browsers, this would break.
 * @see {@link https://github.com/microsoft/TypeScript/issues/41567}
 */
declare const context: Worker;
